package CRSDK;

@SuppressWarnings("unused")
public enum CrZoomOperationEnableStatus {
    CrZoomOperationEnableStatus_Default (0x00),
    CrZoomOperationEnableStatus_Disable (0x00),
    CrZoomOperationEnableStatus_Enable (CrZoomOperationEnableStatus_Disable.getValue() + 1);

    private final CrInt8u value;
    CrZoomOperationEnableStatus(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
